[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#355193: Missing dependency libneon24 in sid

Package: openoffice.org-core
Version: 2.0.1-2

This version depends on libneon24 (>= 0.24.7.dfsg)
but the current new version is renamed as libneon25
causing apt to not install it.

the work around is simple enough (install an older libneon24
package from testing or ignore dependencies)

just mentioning this problem just incase it was over looked.

thanks for your time and great work


Reply to: